Plantronics + Polycom. Now together as Poly Logo

What Version should we aim for?

Highlighted
Occasional Advisor

What Version should we aim for?

I work for an organisation that has a very large deployment of VVX501 and 311 phones in a Skype for Business environment (over 10,000 phones).  We currently use RPRM to deploy firmware upgrades.  We are on UCS 5.9.5.0614 with BToE 3.8.0.

 

Question is, is there a preferred level of software version we should aim for, both phone and BToE?

(assuming compatibility issues are adhered to)

 

I normally tend not to update unless a specific problem is being addressed, but with such a large deployment - problems sometimes don't come back to the support team.

 

Any general thoughts?

Message 1 of 3
2 REPLIES 2
Highlighted
Polycom Employee & Community Manager

Re: What Version should we aim for?

Hello @Keith ,

 

Welcome back to the Poly Community.


I would suggest you update to the latest 5.9.7 once release in December (subject to change)

 

This has the latest security fixes and you will not need to make any changes to BToE on users PCs.

 

Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

----------------
The title Polycom Employee & Community Manager is a community setting and does not reflect my role. I am just a simple volunteer in the community like everybody else. My official "day" Job is 3rd Level support at Poly but I am unable to provide official support via the community.

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 2 of 3
Highlighted
Occasional Advisor

Re: What Version should we aim for?

Sounds like a good plan.

 

In the new year I would like to try and get on the 6.x branch of phone patching.

 

I would intend to update BToE on all PCs to a branch of 6.x which remains compatible with 5.9.7, then after all have been updated (takes a while for users to install updates to PCs), would apply a phone firmware update to an appropriate 6.x patch level which is compatible with 6.x BToE.

 

What version of BToE would be best as a first step and the what version of VVX firmware as next step?

Message 3 of 3